#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LibIME::Pinyin" for configuration "Release"
set_property(TARGET LibIME::Pinyin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(LibIME::Pinyin PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::iostreams"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libIMEPinyin.so.0.2"
  IMPORTED_SONAME_RELEASE "libIMEPinyin.so.0.2"
  )

list(APPEND _cmake_import_check_targets LibIME::Pinyin )
list(APPEND _cmake_import_check_files_for_LibIME::Pinyin "${_IMPORT_PREFIX}/lib/libIMEPinyin.so.0.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
